Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 29 Mar 2023 15:05:03 +0000

Chat transcript

	Visitor Wed, 03/29/23 10:50:08 am America/New_York
		I need 20+ IPs for my company hosting
	Harry 10:50:08 am
		Hello, would you like to talk about our services?
		Okay
		Are you looking for Dedicated Server or Colocation services? 
	Visitor 10:50:49 am
		dedicated server
	Harry 10:51:12 am
		May I get the following information please?

-Power required (in Amps)
-Any additional hardware required?
-Type of Server: e.g. One of the present config servers from our site or if custom server then CPU type, RAM, Disk Space, Bandwith, Switch port speed, OS etc.
-Preferred contact method? 
	Visitor 10:52:57 am
		are you  provide port 25 open server
	Harry 10:53:20 am
		Our sales expert will help you with all the information.
	Visitor 10:53:46 am
		ok
	Harry 10:54:00 am
		May I get the following information please?

-Power required (in Amps)
-Any additional hardware required?
-Type of Server: e.g. One of the present config servers from our site or if custom server then CPU type, RAM, Disk Space, Bandwith, Switch port speed, OS etc.
		Are we still connected?
	Visitor 10:56:12 am
		yes
	Harry 10:57:24 am
		Please provide us the information so we can assist you further.
	Visitor 10:57:27 am
		wait
		64 to 128 gb  RAM,  500 gb disk space and max bandwith and port 25 is open
	Harry 11:00:24 am
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Visitor 11:02:00 am
		yes sure
		Name: Nathan Thomson
email: [email-masked]
	Harry 11:04:06 am
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		Is there anything else I can help you with today? 
	Visitor 11:04:18 am
		no
		thank you
	Harry 11:04:26 am
		It was nice talking to you. Have a great day, goodbye! 
	System 11:04:32 am
		Harry archived the chat

	14m 24s

Chat has been opened from website: https://www.colocationamerica.com/ip-services

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com